package com.bankaudit.report.v3.dto;

public class ProfileBankDetails {

	private String srNo;
	private String particular; 
	private String dpi;
	
	public ProfileBankDetails() {}
	
	public String getSrNo() {
		return srNo;
	}
	public void setSrNo(String srNo) {
		this.srNo = srNo;
	}
	public String getParticular() {
		return particular;
	}
	public void setParticular(String particular) {
		this.particular = particular;
	}
	public String getDpi() {
		return dpi;
	}
	public void setDpi(String dpi) {
		this.dpi = dpi;
	}


	public ProfileBankDetails(String srNo, String particular, String dpi) {
		super();
		this.srNo = srNo;
		this.particular = particular;
		this.dpi = dpi;
	}
	
}

